---

type: gene_score

filename: ur_synonymous_SFARI_SPARK_iWGS_v1_1.tsv
separator: "\t"
scores:
- id: UR synonymous background from SPARK Consortium iWGS v1.1
  column_name: gene_weight
  desc: "build from SPARK Consortium iWGS v1.1."
  small_values_desc: "less synonymous UR variants"
  large_values_desc: "more synonymous UR variants"
  histogram:
    type: number
    number_of_bins: 100
    x_log_scale: False
    y_log_scale: True

meta: 
  summary: |
    Ultra rare synonymous enrichment background build from SPARK iWGS v1.1.

  description: |
    ## Ultra-rare synonymous enrichment background
    
    The number of ultra-rare synonymous variants found in a single parent from
    the GPF-SFARI's "SPARK Consortium iWGS v1.1" dataset.

  labels:
    reference_genome: hg38/genomes/GRCh38.p14
    gene_models: hg38/gene_models/GENCODE/49/basic/PRI
